import type { Exercise } from "@/types/course"

export const exercise: Exercise = {
  id: "7964c81d-caa4-461b-aea4-65b4bcc22ac3",
  title: "Eco-conduite",
  description: "Exercice sur eco-conduite",
  chapterId: "7. Les connaissances techniques",
  lessonId: "Eco-conduite",
  questions: [
    {
      qid: "q1",
      question: "Lequel de ces carburants respecte le mieux l'environnement ?",
      correct_answer: "b",
      explanation: "De ces 3 carburants, le diesel ayant une faible teneur en souffre est le moins polluant.",
      suggestion: ["Le diesel rouge.", "Le diesel ayant une faible teneur en souffre.", "Le diesel blanc."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/7964c81d-caa4-461b-aea4-65b4bcc22ac3/15966466-fc3f-4290-9390-1cf5318d001f/question.jpg",
    },
    {
      qid: "q2",
      question: "Si vous conduisez les fenêtres ouvertes, vous consommerez plus de carburant.",
      correct_answer: "a",
      explanation:
        "Si vous conduisez les fenêtres ouvertes, vous consommerez plus de carburant. En effet, selon des estimations, à 120 km/h fenêtre ouverte, votre consommation augmente de 5 %.",
      suggestion: ["Vrai.", "Faux."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7964c81d-caa4-461b-aea4-65b4bcc22ac3/a339aefc-1922-4b73-969a-5452ced6e94d/question_28e21157-7919-43c3-91f1-6b704a61587e.jpg",
    },
    {
      qid: "q3",
      question: "La bonne manière d'avoir une conduite écologique est ... quel est l'intrus ?",
      correct_answer: "c",
      explanation:
        "Réduire la pression de vos pneus n'aide pas à adopter une conduite écologique. De plus, il est interdit de diminuer la pression de ses pneus.",
      suggestion: [
        "De changer de vitesse au bon régime moteur.",
        "De couper le moteur lors d'un arrêt prolongé.",
        "De réduire la pression de vos pneus.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7964c81d-caa4-461b-aea4-65b4bcc22ac3/b3d48b88-51e7-43f0-a19e-316d11800a71/question_11b234e5-73e8-4c84-92b8-666a9d38d469.jpg",
    },
    {
      qid: "q4",
      question: "Que signifie ce signal ?",
      correct_answer: "a",
      explanation:
        "Ce panneau additionnel indique que la chaussée ou la bande de circulation ne sont accessibles qu’aux véhicules occupés par au moins 2 personnes. Il favorise donc le co-voiturage.",
      suggestion: [
        "La chaussée ou la bande de circulation ne sont accessibles qu’aux véhicules occupés par au moins 2 personnes.",
        "La chaussée ou la bande de circulation ne sont accessibles qu’aux véhicules ayant une norme Euro 2 minimum.",
        "La chaussée ou la bande de circulation ne sont accessibles qu’aux véhicules dont la M.M.A est de minimum 2 tonnes.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7964c81d-caa4-461b-aea4-65b4bcc22ac3/5390ef1b-62ee-4408-9fff-6f26e237ab16/question_0480fc34-a5fd-46df-89e1-15417a3c0874.jpg",
    },
    {
      qid: "q5",
      question: "Pour une voiture diesel, il est conseillé de changer de vitesse lorsque votre moteur atteint...",
      correct_answer: "a",
      explanation:
        "Pour une voiture diesel, il est conseillé de changer de vitesse lorsque votre moteur atteint 2000 tours/minute.",
      suggestion: ["2000 tours/minute.", "2500 tours/minute.", "3000 tours/minute."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7964c81d-caa4-461b-aea4-65b4bcc22ac3/4f65110c-144e-443e-af1d-d781e3390be8/question_d95262c9-dcb1-43d5-94ac-8dbb277dc1cf.jpeg",
    },
    {
      qid: "q6",
      question: "Votre voiture consomme plus de carburant lorsque vous roulez …",
      correct_answer: "c",
      explanation: "Votre voiture consomme plus de carburant lorsque vous roulez en agglomération.",
      suggestion: ["Hors agglomération.", "Sur autoroute.", "En agglomération."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/7964c81d-caa4-461b-aea4-65b4bcc22ac3/cc19d09e-45ac-46d1-84ce-7a687e8ac7cc/question.jpg",
    },
    {
      qid: "q7",
      question: "Quelle est l'influence de l'utilisation de l'air conditionné sur la consommation du carburant ?",
      correct_answer: "a",
      explanation:
        "Si vous allumez la climatisation, votre consommation de carburant augmente de 15 à 25 % sur autoroute et de 30 à 40 % en ville.",
      suggestion: [
        "La consommation de carburant augmente.",
        "La consommation de carburant diminue.",
        "La consommation de carburant reste la même.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/7964c81d-caa4-461b-aea4-65b4bcc22ac3/678cb71d-6861-4917-84fa-563584965867/question.jpg",
    },
    {
      qid: "q8",
      question: "Le signal \"début d'une zone de basses émissions\" est d'application ...",
      correct_answer: "a",
      explanation: "Le panneau \"début d'une zone de basses émissions\" est toujours d'application.",
      suggestion: ["Toujours.", "Les jours ouvrables jusqu'à 18 heures.", "Tous les jours jusqu'à 19 heures."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7964c81d-caa4-461b-aea4-65b4bcc22ac3/5bf82d02-b150-4575-b35e-e7e2ae3920f2/question_7841ef90-6e6e-44ca-9fcd-e460cb9f4367.jpg",
    },
    {
      qid: "q9",
      question: "Lequel de ces carburants est le moins nocif pour l'environnement ?",
      correct_answer: "b",
      explanation: "De ces 3 carburants, le LPG (gaz liquéfié) est le moins nocif pour l'environnement.",
      suggestion: ["L'essence.", "Le LPG (gaz liquéfié).", "Le diesel."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7964c81d-caa4-461b-aea4-65b4bcc22ac3/2a81d9b9-49da-4798-b4dc-6489ffc6b409/question_9b628021-57c4-4c3f-94c8-bb2099fcd561.webp",
    },
    {
      qid: "q10",
      question: "Les gaz d'échappement entrent en contact avec le soleil. En quoi se transforment ils ?",
      correct_answer: "a",
      explanation: "Lorsque les gaz d'échappements entrent en contact avec le soleil, ils se transforment en ozone.",
      suggestion: ["En ozone.", "En benzène.", "En azote."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7964c81d-caa4-461b-aea4-65b4bcc22ac3/1bee456f-a06e-4736-8ae1-eac224f6aa08/question_fc2f61f0-e926-4caa-b111-310db4d54ce5.jpg",
    },
    {
      qid: "q11",
      question: "Rouler trop longtemps à une petite vitesse (1er ou 2ème) ...",
      correct_answer: "b",
      explanation: "Rouler trop longtemps à une petite vitesse (1ère ou 2ème) augmente la consommation de carburant.",
      suggestion: [
        "Diminue la consommation de carburant.",
        "Augmente la consommation de carburant.",
        "N’a aucun effet sur la consommation de carburant.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/7964c81d-caa4-461b-aea4-65b4bcc22ac3/85e6a693-c94b-4b42-86f0-494cc75a29cf/question.jpg",
    },
    {
      qid: "q12",
      question: "Pouvez-vous accélérer à plusieurs reprises en étant à l’arrêt au point neutre ?",
      correct_answer: "a",
      explanation:
        "Vous ne pouvez pas accélérer en étant à l'arrêt (point mort), c'est interdit. La meilleure manière pour chauffer votre moteur, c'est de directement rouler votre véhicule à bas régime.",
      suggestion: ["Non, c'est interdit.", "Oui mais seulement pour chauffer le moteur.", "Oui, c'est autorisé."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7964c81d-caa4-461b-aea4-65b4bcc22ac3/6c3dc598-c625-4574-b048-d115260afad7/question_8194766a-cf9d-4d07-93f9-58b9d01ca6ac.jpg",
    },
    {
      qid: "q13",
      question: "Où pouvez-vous trouver la norme EURO de votre voiture ?",
      correct_answer: "b",
      explanation: "La norme EURO de votre voiture se trouve dans le certificat d'immatriculation (carte grise).",
      suggestion: [
        "Sur le certificat d'entretien.",
        "Sur le certificat d'immatriculation.",
        "Sur le certificat d'assurance.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7964c81d-caa4-461b-aea4-65b4bcc22ac3/c0b1a90e-14bb-49e7-a936-4517e6f45ddb/question_69a0ebd7-f089-4fc6-a9c5-7ac234965dfe.jpg",
    },
    {
      qid: "q14",
      question: "La consommation de carburant est plus basse lorsque vous roulez à une allure constante.",
      correct_answer: "a",
      explanation: "La consommation de carburant est plus basse lorsque vous roulez à une allure constante.",
      suggestion: ["Vrai.", "Faux."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/7964c81d-caa4-461b-aea4-65b4bcc22ac3/ec335177-11ce-4308-90c9-e58b14ef8a88/question.jpg",
    },
    {
      qid: "q15",
      question: "Quel est le rôle du catalyseur dans une voiture ?",
      correct_answer: "c",
      explanation: "Le rôle du catalyseur est de diminuer la pollution d'une voiture.",
      suggestion: [
        "Diminuer la consommation de carburant.",
        "Augmenter la puissance de la voiture.",
        "Diminuer la pollution.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/7964c81d-caa4-461b-aea4-65b4bcc22ac3/5e44da71-318a-4a91-9797-005357dc18e2/question.jpg",
    },
    {
      qid: "q16",
      question: "Vous roulez derrière un camion de poubelle, comment réagissez-vous ?",
      correct_answer: "a",
      explanation: "Pour votre sécurité et celle des autres, attendez patiemment.",
      suggestion: ["J'attends patiemment.", "J'essaye de le dépasser.", "Je klaxonne."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/7964c81d-caa4-461b-aea4-65b4bcc22ac3/4468a7d6-cf74-4b12-ab41-8d89e3cf3a68/question.jpg",
    },
    {
      qid: "q17",
      question:
        "Pour une voiture essence, il est conseillé de changer de vitesse lorsque votre moteur atteint quel stade ?",
      correct_answer: "c",
      explanation:
        "Pour une voiture essence, il est conseillé de changer de vitesse lorsque votre moteur atteint 2500 tours/minute.",
      suggestion: ["3000 tours/minute.", "2000 tours/minute.", "2500 tours/minute."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7964c81d-caa4-461b-aea4-65b4bcc22ac3/376d78a4-e606-45fa-8bed-a2b37ab62682/question_6c2cc761-5ca8-467a-acda-5f57ba3d0313.jpg",
    },
    {
      qid: "q18",
      question:
        "Vous comptez faire un trajet de 200 km. À quel moment votre consommation de carburant sera-t-elle la plus élevée ?",
      correct_answer: "a",
      explanation:
        "Lorsque vous faites plusieurs arrêts sur un trajet de 200 km, votre consommation de carburant sera plus élevée pour plusieurs raisons : redémarrages fréquents, phases d’accélération, variations de vitesse, refroidissement du moteur.",
      suggestion: [
        "Lorsque je parcours cette distance avec plusieurs arrêts.",
        "Lorsque je parcours cette distance d'une seule traite.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7964c81d-caa4-461b-aea4-65b4bcc22ac3/11334ca5-cc20-45b9-bbf1-3adc1e5557b9/question_5c5d4c60-fc17-422a-97b1-1bcc773a6eb0.webp",
    },
    {
      qid: "q19",
      question: "Un moteur froid consomme jusqu’à 50 % de carburant en plus qu’un moteur chaud.",
      correct_answer: "a",
      explanation:
        "Un moteur froid consomme jusqu’à 50 % de carburant en plus qu’un moteur chaud. Par conséquent, roulez à un régime moteur bas durant les 10 premières minutes.",
      suggestion: ["Vrai.", "Faux."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/7964c81d-caa4-461b-aea4-65b4bcc22ac3/b2ae9d71-eba1-45be-952a-654ccedaf79a/question.jpg",
    },
    {
      qid: "q20",
      question: "Vous êtes à l'arrêt devant un pont mobile. Quelle est la meilleure chose à faire ?",
      correct_answer: "c",
      explanation:
        "Il est conseillé de couper son moteur lors d’un arrêt prolongé. Arrêt prolongé = durée supérieure à 30 secondes.",
      suggestion: [
        "Se préparer à démarrer le plus rapidement.",
        "Accélérer en position neutre pour garder le moteur chaud.",
        "Couper son moteur.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/7964c81d-caa4-461b-aea4-65b4bcc22ac3/6b72a85f-1b8a-45b0-9eec-4538689a1f98/question.jpg",
    },
    {
      qid: "q21",
      question: "Une voiture mal entretenue consommera plus de carburant.",
      correct_answer: "a",
      explanation:
        "Il est important de faire entretenir votre voiture par un garagiste. Une voiture mal entretenue consommera plus de carburant. Par exemple, un filtre à air encrassé, une huile moteur usée, des pneus sous-gonflés…",
      suggestion: ["Vrai.", "Faux."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/7964c81d-caa4-461b-aea4-65b4bcc22ac3/5da76f2e-f450-4a0a-a4e4-69257cac1eb6/question.jpg",
    },
    {
      qid: "q22",
      question: "Lequel de ces carburants est le plus nocif pour l'environnement ?",
      correct_answer: "a",
      explanation:
        "De ces 3 carburants, le diesel rouge est le plus nocif pour l'environnement. Le diesel rouge est utilisé pour chauffer les maisons.",
      suggestion: ["Le diesel rouge.", "L'essence.", "Le diesel blanc."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/7964c81d-caa4-461b-aea4-65b4bcc22ac3/7c947836-639d-444e-af10-09408466f396/question.jpg",
    },
    {
      qid: "q23",
      question: "Lorsque vous devez aborder une descente ou une montée, il est conseillé de …",
      correct_answer: "b",
      explanation:
        "Lorsque vous devez aborder une descente ou une montée, il est conseillé de rétrograder (changer de vitesse vers le bas).",
      suggestion: ["Changer de vitesse vers le haut.", "Rétrograder de vitesse.", "Mettre la vitesse ne point mort."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/7964c81d-caa4-461b-aea4-65b4bcc22ac3/47d0cef2-5263-4bbe-9dc6-7698ce6a422b/question.jpg",
    },
    {
      qid: "q24",
      question: "Une voiture écologique est une voiture qui consomme moins de ...",
      correct_answer: "b",
      explanation: "Une voiture écologique est une voiture qui consomme moins de 6 litres au 100 km.",
      suggestion: ["4 litres au 100 km.", "6 litres au 100 km.", "8 litres au 100 km."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7964c81d-caa4-461b-aea4-65b4bcc22ac3/cb604baf-0556-4fa8-9b58-e8c562e6b8b5/question_d4cb16f5-f6d1-4e74-8f52-9547218e6b3a.jpg",
    },
    {
      qid: "q25",
      question: 'Que signifie le terme "voitures partagées" ?',
      correct_answer: "c",
      explanation:
        '"Voitures Partagées" concerne la location de voitures que lorsque vous en avez besoin occasionnellement pour une courte durée. Après vous, d’autres personnes se serviront de cette voiture. Des emplacements de stationnement sont donc dédiés spécifiquement à ces types de véhicules, comme sur cette image.',
      suggestion: [
        "Location de véhicules pour covoiturage.",
        "Location de véhicules pour débutant.",
        "Location occasionnelle d'une voiture pour une courte durée.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7964c81d-caa4-461b-aea4-65b4bcc22ac3/9944cc9a-5d10-41fe-914e-8794393dad49/question_e8acea19-31a5-4dae-96fd-9ece0d7cdafd.jpeg",
    },
    {
      qid: "q26",
      question:
        "Lorsque vous transportez des vélos, où est-il préférable de les fixer pour consommer moins de carburant ?",
      correct_answer: "a",
      explanation:
        "Lorsque vous transportez des vélos, fixez-les à l’arrière de votre voiture et non sur le toit, vous consommerez ainsi moins de carburant.",
      suggestion: [
        "À l'arrière de votre voiture.",
        "Peu importe, la consommation reste la même.",
        "Sur le toit de votre voiture.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7964c81d-caa4-461b-aea4-65b4bcc22ac3/96ec2f60-6f88-4cf1-bba5-4d0abeaea9f5/question_43e5e6ae-8320-4e5e-b51c-6f06912ad7a8.jpeg",
    },
    {
      qid: "q27",
      question: "Que signifie ce signal ?",
      correct_answer: "a",
      explanation: "Ce panneau indique le début d’une zone de basses émissions.",
      suggestion: [
        "Début d’une zone de basses émissions.",
        "Début d’une zone écologique.",
        "Début d’une zone sans voiture.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7964c81d-caa4-461b-aea4-65b4bcc22ac3/2335f259-0b57-4f57-8926-4d6c867b96da/question_a2c9a819-2b6d-41a8-8c1c-ff6c970bc129.jpeg",
    },
  ],
}
